<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInMgr6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmAddInMgr6 Interface

Visual Basic
C#
C++/CLI

Allows you to administer add-ins.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmAddInMgr6
       Inherits IEdmAddInMgr5

C# |
--- | ---

    public interface IEdmAddInMgr6 : IEdmAddInMgr5

C++/CLI |
--- | ---

    public interface class IEdmAddInMgr6 : public IEdmAddInMgr5

# Example

See the IEdmAddInMgr5 examples.

# Remarks

This interface:

- extends IEdmAddInMgr5 by providing administration of debug add-ins.
- is extended by IEdmAddInMgr7.

# See Also

####

IEdmAddInMgr6 Members
EPDM.Interop.epdm Namespace